using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace PlantBox.Client.Forms.Plant
{
	[XamlCompilation(XamlCompilationOptions.Compile)]
	public partial class CaptorsPage : ContentPage
	{
		public CaptorsPage()
		{
			InitializeComponent();
		}
	}
}